:root {
    --iconSize: 37.8;
    --baseColor: #330000;
    --baseContent: #f8baba;
    --glowColor: #F16F4F;
    --fontColor: #330000;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html, body {
    background-color: var(--baseColor);
    color: #fff;
    font-family: Arial, sans-serif;
    font-size: 14px;
}

a {
    position: relative;
    color: var(--baseColor);
    text-decoration: none;
    transition: color 0.6s ease-in-out;
}

a::after {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
    border-top: 1px solid var(--baseColor);
    transition: all 0.4s ease;
}

a:hover {
    color: #000;
}

a:hover::after {
    left: 50%;
    right: 50%;
    border-color: #000;
}

input, select, button {
    box-sizing: border-box;
    padding: 6px;
    background-color: var(--fontColor);
    border: none;
    border-radius: 4px;
    color: #fff;
    box-shadow: 0px 1px 3px 0px var(--baseColor);
}

/* --> */

body > div {
    display: none;
}


/* nojs notify --> */

body.nojs > div:first-of-type {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

body > div:first-of-type > div {
    padding: 4px;
    border-radius: 16px;
    text-align: center;
    box-shadow: 0px 0px 12px 3px var(--glowColor);
}

body > div:first-of-type p {
    padding: 16px;
    background-color: rgba(255, 0, 0, 0.2);
    border-radius: 10px;
    font-weight: bold;
}

@media all and (min-width: 3840px) {
    html, body {
        font-size: 28px !important;
    }
}